# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{route53}
  s.version = "0.3.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.5") if s.respond_to? :required_rubygems_version=
  s.authors = ["Philip Corliss"]
  s.date = %q{2015-07-10}
  s.default_executable = %q{route53}
  s.description = %q{Provides CRUD and list operations for records and zones as part of Amazon's Route 53 service.}
  s.email = %q{pcorlis@50projects.com}
  s.executables = ["route53"]
  s.files = [".gitignore", ".rspec", ".ruby-gemset", ".ruby-version", ".travis.yml", "Gemfile", "LICENSE", "README.markdown", "Rakefile", "bin/route53", "lib/route53.rb", "lib/route53/aws_response.rb", "lib/route53/cli.rb", "lib/route53/connection.rb", "lib/route53/dns_record.rb", "lib/route53/version.rb", "lib/route53/zone.rb", "route53.gemspec", "spec/fixtures/vcr_cassettes/aws_zone.yml", "spec/fixtures/vcr_cassettes/aws_zone_delete.yml", "spec/fixtures/vcr_cassettes/aws_zone_records.yml", "spec/fixtures/vcr_cassettes/aws_zones.yml", "spec/lib/route53/aws_response_spec.rb", "spec/lib/route53/connection_spec.rb", "spec/lib/route53/dns_record_spec.rb", "spec/lib/route53/zone_spec.rb", "spec/spec_helper.rb"]
  s.homepage = %q{http://github.com/pcorliss/ruby_route_53}
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{Library for Amazon's Route 53 service}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<ruby-hmac>, [">= 0"])
      s.add_runtime_dependency(%q<nokogiri>, [">= 0"])
      s.add_runtime_dependency(%q<builder>, [">= 0"])
      s.add_development_dependency(%q<rspec>, ["~> 3.0"])
      s.add_development_dependency(%q<vcr>, [">= 0"])
      s.add_development_dependency(%q<webmock>, ["~> 1.15.0"])
      s.add_development_dependency(%q<pry>, [">= 0"])
      s.add_development_dependency(%q<wirble>, [">= 0"])
      s.add_development_dependency(%q<rake>, [">= 0"])
    else
      s.add_dependency(%q<ruby-hmac>, [">= 0"])
      s.add_dependency(%q<nokogiri>, [">= 0"])
      s.add_dependency(%q<builder>, [">= 0"])
      s.add_dependency(%q<rspec>, ["~> 3.0"])
      s.add_dependency(%q<vcr>, [">= 0"])
      s.add_dependency(%q<webmock>, ["~> 1.15.0"])
      s.add_dependency(%q<pry>, [">= 0"])
      s.add_dependency(%q<wirble>, [">= 0"])
      s.add_dependency(%q<rake>, [">= 0"])
    end
  else
    s.add_dependency(%q<ruby-hmac>, [">= 0"])
    s.add_dependency(%q<nokogiri>, [">= 0"])
    s.add_dependency(%q<builder>, [">= 0"])
    s.add_dependency(%q<rspec>, ["~> 3.0"])
    s.add_dependency(%q<vcr>, [">= 0"])
    s.add_dependency(%q<webmock>, ["~> 1.15.0"])
    s.add_dependency(%q<pry>, [">= 0"])
    s.add_dependency(%q<wirble>, [">= 0"])
    s.add_dependency(%q<rake>, [">= 0"])
  end
end

